#body_container{
	margin: 0 8px;
}
.container_left{
	width: 240px;
	float: left;
}
.container_right{
	width: 750px;
	float: right;
	padding-left:8px;
	border-left: 1px solid #CACACA;
}
.faculty_header{
	padding-bottom:7px;
	margin-bottom:12px;
	font-size: 15px;
	font-weight: bolder;
}
.faculty_header{
	border-bottom: 3px solid #F99221;
	color:black;
}
.faculty_header,.faculty_content{
	width: 750px;
}
.faculty_content{
	padding-right: 10px;
}
.faculty_items{
	border-bottom: 1px dotted #CACACA;
	margin-bottom: 15px;
	padding-bottom: 5px;
}
.faculty_name{
	color: #990000;
	font-weight: bolder;
	font-size: 16px;
	list-style:disc;
	margin-left:15px;
	font-family: 'Times New Roman','serif';
}
.img_border img {
    border: 1px solid #C9CACA;
    display: block;
    float: left;
    padding:3px;
}
.basic_info div{
	color: #C1262A;
	line-height: 20px;
	font-family: 'Times New Roman','serif';
	padding-bottom: 12px;
}
.basic_info ul{
	color: #29ABE1;
}
.faculty_label{
	font-size: 13px;
	font-family: 微软雅黑;
	font-weight: bold;
	padding-top: 10px;
}
